
PAMP - Bug #399

خدمات العمالة الوافدة - اذونات العمل - طلب تعديل إذن عمل - للعمالة الوافدة

04/18/2017 11:46 AM - Khaled Musa

Status: Closed Start date: 04/18/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: خدمات العمالة الوافدة - اذونات

العمل - طلب تعديل إذن عمل - للعمالة

الوافدة

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1. When clicking  " تقديم طلب تعديل

the page ," طلب جديد " from "اذن عمالة

that opens up should have editing

capabilities to adjust the information.

2. When clicking  " تقديم طلب تعديل

," متابعة الخدمات " from "اذن عمالة

the page that opens up should have a

print and search capabilities

2.2 The page should have a title that tells

the user the process he is in.

Test Case ID:  

Description

In the process طلب تعديل إذن عمل - للعمالة الوافدة in اذونات العمل in خدمات العمالة الوافدة has the following issues

1. When clicking  " تقديم طلب تعديل اذن عمالة" from " طلب جديد ", a page opens up with no capabilities to adjust anything

(attached 1)

2. When clicking  " تقديم طلب تعديل اذن عمالة" from " متابعة الخدمات ", a page opens up with no capabilities to search or print

anything (attached 2) and there is no title that tells the user the process he is in

Steps to Reproduce (1):

خدمات العمالة الوافدة .1

اذونات العمل .2

طلب تعديل إذن عمل - للعمالة الوافدة .3

طلب جديد .4

تقديم طلب تعديل اذن عمالة .5

Steps to Reproduce (2):

خدمات العمالة الوافدة .1

اذونات العمل .2

طلب تعديل إذن عمل - للعمالة الوافدة .3

متابعة الخدمات .4

5. Input data and click enter

6. Click " طباعة" to print

History

#1 - 04/18/2017 11:54 AM - Salah Saad

- Status changed from Open to Feedback

Please notes that Service No. 4 update work Eaz is temporary stop and we can't get a complete success scenario because of invalid CIVIL_ID for all
employees,

we have tried to get data for any employee in more than one company and always returns null values and there is no way to pass the validation.

After trying to resolve the problem with Abdelhalim we have discovered that all data have been inserted in JAN/2016 with new EAZ_RECID and the

old EAZ_RCIDs does not match any data.

Waiting for response as soon as possible.

#2 - 05/07/2017 09:54 AM - Salah Saad

- Status changed from Feedback to Closed

Files
